## linux-meta-azure-5.19 5.19.0.1027.30~22.04.2

=== debian/changelog ===
linux-meta-azure-5.19 (5.19.0.1027.30~22.04.2) jammy; urgency=medium

  * Azure: drop variant changes for security respin (LP: #2020686)
    - Revert "UBUNTU: [Packaging] update variants"

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 May 2023 09:42:58 -0600

linux-meta-azure-5.19 (5.19.0.1027.30~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1027.30~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 10:12:44 -0600

linux-meta-azure-5.19 (5.19.0.1026.29~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1026.29~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 10:40:30 -0600

linux-meta-azure-5.19 (5.19.0.1025.28~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1025.28~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 16:29:42 -0300

linux-meta-azure-5.19 (5.19.0.1023.24~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1023.24~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 10:20:31 -0600

linux-meta-azure-5.19 (5.19.0.1022.23~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1022.23~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 14:29:45 -0700

linux-meta-azure-5.19 (5.19.0.1021.22~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1021.22~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 11:35:26 -0700

linux-meta-azure-5.19 (5.19.0.1020.21~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1020.21~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 28 Jan 2023 15:15:12 -0700

linux-meta-azure-5.19 (5.19.0.1019.20~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1019.20~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:31:35 +0100

linux-meta-azure-5.19 (5.19.0.1018.19~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1018.19~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 14:06:40 -0700

linux-meta-azure-5.19 (5.19.0.1000.0) jammy; urgency=medium

  * Dummy entry

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 04 Jan 2023 11:13:22 -0600
